/*
 * Created on 17-apr-2004
 *
 */
package jaCop.exceptions;

/**
 * @author Lompa
 */
public class InstantiationRuleBrokenException extends JaCOPException {
	
	private String message = null;
	
	public InstantiationRuleBrokenException(String message){
		this.message = message;
	}
	
	public String getMessage(){
		return this.message;
	}

}
